body {margin:0; padding:0}
img {border: 0px}

div#main {width:760px; margin:10px auto; background:#FFFFFF}

div#navi {font-size:smaller; text-align: center; padding: 0.2em; background-color:#DAF7CC}

div#time p {font-size:9pt; line-height:140%; color: #333333; text-indent: 1em}
div#time .mark03 {
	font-size: 9pt;
	font-weight: bold;
	color: #006600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
p, ul, ol {font-size: 9pt}
ul {color: #660000}
p {line-height:140%}

h3 {
	font-size: 9pt;
	color: #660000;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
	text-indent:1em;
}
h2 {
	font-size: medium;
	font-weight: bold;
	display: block;
	padding: 0.3em;
	color: #660000;
	background-color: #FDDCD0;
	text-indent:0;
}
div#next{
text-align:center; font-size: 10px; line-height: 20px; border-top: solid 1px;border-bottom: solid 1px;border-color: #666666;border-top-style: dashed;border-bottom-style: dashed; margin-top: 10px;margin-bottom: 10px;}
.footer{font-size: 10px;margin: 1em; color: #999999; text-align: center;}
.top {font-size: 10px;color: #666666; text-align:right; margin-right:1em} 